Bug 1304397 - (CVE-2016-2228) CVE-2016-2228 php-horde: reflected cross-site scripting
CVE-2016-2228 php-horde: reflected cross-site scripting
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160202,repor...
: Security
Depends On: 1304398 1304399 1304400
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-03 08:43 EST by Andrej Nemec
Modified: 2017-05-30 08:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: php-horde-horde 5.2.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-30 08:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2016-02-03 08:43:44 EST
A cross-site scripting vulnerability was found in php-horde application framework. No input validation was put in place while searching via the menu bar.
Comment 1 Andrej Nemec 2016-02-03 08:44:36 EST
Created php-horde-horde tracking bugs for this issue:

Affects: epel-6 [bug 1304398]
Affects: epel-7 [bug 1304399]
Affects: fedora-all [bug 1304400]
Comment 2 Andrej Nemec 2016-02-03 08:51:28 EST
Upstream bug report:

https://bugs.horde.org/ticket/14213

Upstream patch announcement:

http://lists.horde.org/archives/announce/2016/001140.html
Comment 3 Fedora Update System 2016-02-20 21:23:44 EST
php-horde-horde-5.2.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2016-02-21 11:28:38 EST
php-horde-horde-5.2.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2016-02-25 01:29:54 EST
php-horde-horde-5.2.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2016-02-26 01:57:16 EST
php-horde-horde-5.2.9-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.